## libmail-authenticationresults-perl 1.20200108

=== debian/changelog ===
libmail-authenticationresults-perl (1.20200108-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20200108.
  * New build and runtime dependency: libjson-perl.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 16:36:46 +0100

libmail-authenticationresults-perl (1.20180923-2) unstable; urgency=medium

  * Team upload.

  [ Magnus Holmgren ]
  * Add Bug-Submit URL.
  * Add Vcs URLs.

  [ gregor herrmann ]
  * Update Vcs-* fields after renaming the salsa repo to
    libmail-authenticationresults-perl.
  * Mark package as autopkgtest-able.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 21:14:59 +0200

libmail-authenticationresults-perl (1.20180923-1) unstable; urgency=low

  * Initial release (Closes: #935791).

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 26 Aug 2019 12:01:33 +0200
