=== debian/control ===
Source: libmail-authenticationresults-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Magnus Holmgren <holmgren@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libjson-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-authenticationresults-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-authenticationresults-perl.git
Homepage: https://metacpan.org/release/Mail-AuthenticationResults

Package: libmail-authenticationresults-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         libscalar-list-utils-perl
Description: object oriented Authentication-Results headers
 Mail::AuthenticationResults provides a parser which copes with most styles of
 Authentication-Results header seen in the wild, but is not yet fully RFC7601
 compliant
 .
 Differences from RFC7601
 .
 key/value pairs are parsed when present in the authserv-id section, this is
 against RFC but has been seen in headers added by Yahoo!.
 .
 Comments added between key/value pairs will be added after them in the data
 structures and when stringified.
