## libmail-authenticationresults-perl 1.20200824.1

=== debian/changelog ===
libmail-authenticationresults-perl (1.20200824.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20200824.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Aug 2020 17:07:47 +0200

libmail-authenticationresults-perl (1.20200331.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20200331.1.
  * Update years of upstream copyright.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Apr 2020 19:12:30 +0200
