=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libjson-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-authenticationresults-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-authenticationresults-perl.git
 Homepage: https://metacpan.org/release/Mail-AuthenticationResults
+Rules-Requires-Root: no
 
 Package: libmail-authenticationresults-perl
 Architecture: all
