## libmail-authenticationresults-perl 2.20210112

=== debian/changelog ===
libmail-authenticationresults-perl (2.20210112-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.20210112.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jan 2021 17:06:29 +0100
