## libmail-authenticationresults-perl 2.20210915

=== debian/changelog ===
libmail-authenticationresults-perl (2.20210915-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.20210915.
  * New (build) dependency: libclone-perl.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 17:38:27 +0200
