=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libjson-perl <!nocheck>,
+Build-Depends-Indep: libclone-perl <!nocheck>,
+                     libjson-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-authenticationresults-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-authenticationresults-perl.git
 Homepage: https://metacpan.org/release/Mail-AuthenticationResults
@@ -20,6 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libclone-perl,
          libjson-perl,
          libscalar-list-utils-perl
 Description: object oriented Authentication-Results headers
