## libmail-authenticationresults-perl 2.20230112

=== debian/changelog ===
libmail-authenticationresults-perl (2.20230112-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.20230112.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 02:25:27 +0100
