=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libtest-exception-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-authenticationresults-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-authenticationresults-perl.git
 Homepage: https://metacpan.org/release/Mail-AuthenticationResults
