## libmail-authenticationresults-perl 2.20231031

=== debian/changelog ===
libmail-authenticationresults-perl (2.20231031-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.20231031.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Nov 2023 23:05:52 +0100
