## libmail-authenticationresults-perl 2.20250709

=== debian/changelog ===
libmail-authenticationresults-perl (2.20250709-1) unstable; urgency=medium

  * Import upstream version 2.20250709.
  * Declare compliance with Debian Policy 4.7.2.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 04 Oct 2025 19:42:13 +0200
