=== debian/watch ===
version=4
https://metacpan.org/release/Mail-AuthenticationResults   .*/Mail-AuthenticationResults-v?@ANY_VERSION@@ARCHIVE_EXT@$
