## libmail-authenticationresults-perl 2.20260216

=== debian/changelog ===
libmail-authenticationresults-perl (2.20260216-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.20260216.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Feb 2026 00:18:25 +0100
